@import url(https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,400;1,500;1,600;1,700&family=Gilda+Display&family=Josefin+Sans:wght@200;400;700&display=swap);
p,
ul {
  margin: 0;
  padding: 0;
}
.section-title span,
.section-title span::after,
.section-title span:before {
  background: var(--primary);
  height: 7px;
  width: 7px;
  border-radius: 50%;
}
.overlay,
header {
  width: 100%;
  top: 0;
}
.first-color,
a {
  color: #fff;
}
.collapse-btn,
a {
  text-decoration: none;
}
.collapse-btn,
nav .nav-item a.nav-link,
nav .nav-item a.nav-link.active {
  transition: 0.3s;
}
.carousel-top,
.gallery,
header {
  max-width: 100% !important;
}
.gallery-nav,
ul {
  list-style: none;
}
:root {
  --primary: #7a4981;
  --secondary: #ca95ff;
  --gray: #53514f;
  --bg-alt: rgb(224, 224, 224);
  --shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
* {
  font-family: "Gilda Display", serif;
}
.color-black,
nav ul.navbar-nav li.dropdown .dropdown-menu li a.dropdown-item {
  color: #000 !important;
}
.bg-transparent {
  background-color: transparent;
}
#carouselExampleIndicators,
.shadow {
  box-shadow: var(--shadow);
}
nav a {
  color: #fff !important;
  width: 70% !important;
  font-size: 20px;
}
.gallery-controls-next,
.gallery-controls-prev,
.section-title {
  position: relative;
}
.overlay {
  height: 100%;
  position: absolute;
  left: 0;
  background: rgba(0, 0, 0, 0.3);
  z-index: 1 !important;
}
.about__bg-image,
.bg-img {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.section-title span {
  display: block;
  margin: 20px auto;
  position: relative;
}
.gallery-controls button,
nav {
  background-color: transparent;
}
.section-title span::after {
  position: absolute;
  content: "";
  left: 13px;
  top: 0;
}
.section-title span:before {
  position: absolute;
  content: "";
  right: 13px;
  top: 0;
}
header {
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  z-index: 100;
}
nav {
  font-family: Barlow Condensed !important;
}
nav .nav-item {
  font-size: 1.8rem;
}
nav .nav-item:hover a.nav-link {
  color: var(--secondary) !important;
}
nav .nav-item.active:hover {
  color: var(--primary) !important;
}
nav .navbar-brand img {
  width: 15%;
}
.carousel h2,
.carousel h3,
.carousel p {
  font-family: "Gilda Display";
  text-transform: capitalize;
  animation: 1s linear focus-in-zoomout;
}
.carousel h2 {
  margin: auto auto 10px;
  width: 90%;
  font-size: 30px;
  letter-spacing: 6px;
}
@media (max-width: 767px) {
  .carousel-item img {
    height: 50vh;
  }
  .carousel h2,
  .carousel h3 {
    font-size: 12px;
    margin-bottom: 3px;
  }
}
.carousel-caption {
  z-index: 1000;
  width: 80%;
  height: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -10%);
}
/* @keyframes focus-in-zoomout {
  0% {
    letter-spacing: 1em;
    transform: translateY(100px);
    filter: blur(12px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    filter: blur(0);
    opacity: 1;
  }
} */
.carousel-item img {
  height: 100vh;
  max-width: 100%;
  border-radius: 8px;
}
.bg-img {
  background-image: url("../image/bed-mercure.jpg");
  min-height: 40rem;
  height: 100%;
  background-attachment: fixed;
  z-index: 0;
}
section#about .image-small img {
  position: absolute;
  top: -4rem;
  left: -4rem;
  transform: translate(2rem, 2rem);
  width: 50%;
  border-radius: 10px;
}
.about__bg-image {
  background-image: url(../image/word2.png);
  position: relative;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  flex-direction: column;
  padding: 30px;
  border-radius: 20px;
  overflow: hidden;
  z-index: 1;
}
.about__bg-image::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  z-index: 1;
}
.about__bg-image .about__bg-img__items {
  color: #fff;
  z-index: 10;
  flex-direction: row;
  gap: 90px;
}
.happy-clients .num {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 100px;
}
.happy-clients .num .happy-clients__num__icon {
  opacity: 0.4;
  position: relative;
}
.happy-clients .num .increase {
  position: absolute;
  bottom: 20%;
}
.happy-clients .happy-clients__text {
  color: #f5f5f5;
}
@media (max-width: 767px) {
  .carousel-item img {
    height: 260px;
  }
  .carousel h2,
  .carousel h3 {
    font-size: 12px;
    margin-bottom: 10px;
  }
  .about__bg-image {
    background-color: #000;
    background-image: url("");
    padding: 2px;
    border-radius: 10px;
  }
  .about__bg-image .about__bg-img__items {
    gap: 3px;
  }
  .about__bg-image .about__bg-img__items .happy-clients .happy-clients__text {
    margin-top: 0 !important;
  }
  .happy-clients .num {
    font-size: 50px;
  }
  .happy-clients .num .increase {
    bottom: 5%;
  }
}
.carousel-btns .next-btn,
.carousel-btns .prev-btn {
  border: none;
  font-size: 30px;
  transition: 0.3s;
}
.carousel-btns .next-btn:hover,
.carousel-btns .prev-btn:hover,
.collapse-btn:hover {
  color: var(--main-color);
}
.collapse-btn {
  color: var(--oxford-color);
  display: block;
  margin: 20px 0;
  font-weight: bolder;
  font-size: 20px;
  cursor: pointer;
}
.main-collapse {
  background-color: #dbdee671;
  border-radius: 10px;
  padding: 10px;
  font-weight: 400;
  line-height: 2;
}
@media screen and (max-width: 768px) {
  .about__bg-img__items {
    flex-direction: column !important;
  }
  .happy-clients .num .increase {
    position: relative;
  }
}
.gallery {
  width: 100%;
  z-index: 4;
}
.gallery-container {
  display: flex;
  align-items: center;
  height: 15rem;
  margin: 10rem auto 0;
  max-width: 100%;
  position: relative;
}
.gallery-item {
  max-width: 100%;
  height: 15rem;
  opacity: 0;
  position: absolute;
  transition: 0.3s ease-in-out;
  width: 330px;
  z-index: 0;
  border-radius: 15px;
  background-size: contain;
}
.gallery-item-1 {
  left: 15%;
  opacity: 0.4;
  transform: translateX(-50%);
}
.gallery-item-2,
.gallery-item-4 {
  height: 15rem;
  opacity: 0.8;
  width: 50%;
  z-index: 1;
}
.gallery-item-2 {
  left: 30%;
  transform: translate(-50%);
}
.gallery-item-3,
.gallery-item-4,
.gallery-item-5 {
  transform: translateX(-50%);
}
.gallery-item-3 {
  box-shadow: -2px 5px 33px 6px rgba(0, 0, 0, 0.35);
  height: 20rem;
  opacity: 1;
  left: 50%;
  width: 50%;
  z-index: 2;
}
.gallery-item-4 {
  left: 70%;
}
.gallery-item-5 {
  left: 85%;
  opacity: 0.1;
}
.gallery-controls {
  display: flex;
  justify-content: center;
  margin: 25px 0;
  height: 10rem;
}
.gallery-controls button {
  border: 0;
  cursor: pointer;
  font-size: 30px;
  margin: 0 50px;
  padding: 0 12px;
  text-transform: capitalize;
}
.gallery-controls-button:focus {
  outline: 0;
}
.gallery-controls-prev::before {
  border: solid #000;
  border-width: 0 5px 5px 0;
  content: "";
  display: inline-block;
  height: 5px;
  left: -30px;
  padding: 10px;
  position: absolute;
  top: 25%;
  transform: rotate(135deg) translateY(-50%);
  transition: left 0.15s ease-in-out;
  width: 5px;
}
.gallery-controls-prev:hover::before {
  left: -40px;
}
.gallery-controls-next::before {
  border: solid #000;
  border-width: 0 5px 5px 0;
  content: "";
  display: inline-block;
  height: 5px;
  padding: 10px;
  position: absolute;
  right: -30px;
  top: 45;
  transform: rotate(-45deg) translateY(-50%);
  transition: right 0.15s ease-in-out;
  width: 5px;
}
.gallery-controls-next:hover::before {
  right: -40px;
}
.gallery-nav {
  bottom: -15px;
  display: flex;
  justify-content: center;
  padding: 0;
  position: absolute;
  width: 100%;
}
.gallery-nav li {
  background: #ccc;
  border-radius: 50%;
  height: 10px;
  margin: 0 16px;
  width: 10px;
}
.gallery-nav li.gallery-item-selected {
  background: #555;
}
@media screen and (max-width: 767px) {
  .gallery-item {
    width: 200px;
  }
  .gallery-item-1 {
    left: 10%;
    transform: translateX(-30%);
  }
  .gallery-item-2,
  .gallery-item-4 {
    height: 15rem;
    opacity: 0.8;
    width: 30%;
    z-index: 1;
  }
  .gallery-item-2 {
    left: 5%;
    transform: translate(-30%);
  }
  .gallery-item-3 {
    box-shadow: -2px 5px 33px 6px rgba(0, 0, 0, 0.35);
    height: 20rem;
    opacity: 1;
    left: 30%;
    transform: translateX(-30%);
    width: 50%;
    z-index: 2;
  }
  .gallery-item-4 {
    left: 50%;
    transform: translateX(-30%);
  }
  .gallery-container img.gallery-item-5 {
    left: 60% !important;
    transform: translateX(-50%);
  }
  .gallery-container {
    margin: auto auto 0;
    max-width: 100%;
    position: relative;
  }
  .footer-section img {
    width: 30% !important;
  }
  .footer-section h4 {
    font-size: 15px;
  }
}
.contact__map,
.contact__thumb,
footer {
  background-color: #cfc0cd;
  box-shadow: var(--shadow);
}
.card {
  padding: 0.3em;
  text-align: center;
  transition: 0.3s;
  position: relative;
  overflow: hidden;
}
.card:hover {
  transform: scale(1.2);
  border-radius: 0.5em;
}
.card-link {
  color: #492850;
  border: 1px solid #777;
  font-weight: 700;
}
.card-subtitle {
  line-height: 1.6;
}
#contact {
  background-color: #fff;
}
.contact__map,
.contact__thumb {
  color: #000;
  padding: 1rem;
  border-radius: 10px;
  position: relative;
  height: 480px;
}
.contact__thumb {
  font-size: 1.9rem;
}
.contact__thumb-box a {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 0.5rem;
  font-weight: 700;
  transition: 0.3s;
  cursor: pointer;
  color: #000;
}
.contact__thumb-box a:hover {
  color: #7a4981;
}
.social-item a.facebook {
  color: #00f;
  transition: 0.3s;
}
.insta {
  color: #f09433 !important;
  color: -moz-linear-gradient(
    45deg,
    #f09433 0%,
    #e6683c 25%,
    #dc2743 50%,
    #cc2366 75%,
    #bc1888 100%
  );
  color: -webkit-linear-gradient(
    45deg,
    #f09433 0%,
    #e6683c 25%,
    #dc2743 50%,
    #cc2366 75%,
    #bc1888 100%
  );
  color: linear-gradient(
    45deg,
    #f09433 0%,
    #e6683c 25%,
    #dc2743 50%,
    #cc2366 75%,
    #bc1888 100%
  );
}
li a.insta:hover {
  color: orange !important;
}
li.social-item:hover {
  transform: scale(1.3);
}
@media screen and (max-width: 480px) {
  nav.navbar a.navbar-brand img {
    margin-left: 10px;
  }
  .gallery {
    width: 75% !important;
  }
  .contact__map,
  .contact__thumb {
    height: auto;
  }
}
@media screen and (min-width: 767px) {
  nav.navbar a.navbar-brand img {
    margin-left: 10px;
  }
  .gallery {
    width: 75% !important;
  }
  .contact__map,
  .contact__thumb {
    height: 38rem !important;
  }
  .gallery-item {
    width: 300px;
  }
}
footer {
  padding: 10px;
  margin-top: 15px;
}
